<template>
  <commonStyle btnTitle="学历要求">
    <div></div>
  </commonStyle>
</template>
<script setup>
import commonStyle from './commonStyle.vue'
import { getDict } from '@/hooks/web/useDictionaries'
import { ref } from 'vue';

defineOptions({name: 'conditionFilter-educationType'})
let items = ref()
getDict('menduner_education_type').then(({ data }) => { // 学历要求
  data = data?.length && data || []
  items.value = data
})
</script>
<style lang="scss" scoped>
</style>
